[Openvas-discuss] Updated to 4.0, Now Issues

Dan The Man blammy8 at yahoo.com
Fri Mar 18 14:22:51 CET 2011


Wait a second, did you mean recompile sqlite or OpenVAS Administrator? I used 
packages from Atomic for OpenVAS install for upgrade. Everything worked great 
until package upgrades.

Just need clarification.

Thanks.
-Dan




________________________________
From: Matthew Mundell <matthew.mundell at greenbone.net>
To: Dan The Man <blammy8 at yahoo.com>
Cc: openvas-discuss at wald.intevation.org
Sent: Fri, March 18, 2011 12:39:17 AM
Subject: Re: [Openvas-discuss] Updated to 4.0, Now Issues

> Any ideas what may be wrong? I sure appreciate the help.

Alicia Smith reported the same issue.  This is what I responded:

    Strange that this assertion is failing.  Works OK here on Debian.  It's

        g_assert_cmpstr (*description, ==, NULL);

    and description looks like it will always have a value.  Maybe something to
    do with the glib version on CentOS?

    This

        g_assert (*description == NULL);

    or just removing the assertion might work, if you are able to recompile.

--
Greenbone Networks GmbH
Neuer Graben 17, 49074 Osnabrueck, Germany | AG Osnabrueck, HR B 202460
Executive Directors: Lukas Grunwald, Dr. Jan-Oliver Wagner



      
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20110318/fb3d2556/attachment.html>


More information about the Openvas-discuss mailing list